Codewalkers ltwCalendar 未明脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192692 漏洞类型 跨站脚本
发布时间 2006-12-01 更新时间 2006-12-01
CVE编号 CVE-2006-6228 CNNVD-ID CNNVD-200612-008
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/77907
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-008
|漏洞详情
CodewalkersltwCalendar(又称PHPEventCalendar)存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过未知向量来注入任意HTML或Web脚本。
|受影响的产品
Codewalkers Ltwcalendar 4.2 Codewalkers Ltwcalendar 4.1.3
|参考资料

来源:ltwcalendar.sourceforge.net
链接:http://ltwcalendar.sourceforge.net/changelog.php